.wb {
    background-color: #fff;
}
.wb header#top{
    text-align: center;
    background-image: url(https://www.amgen.com/~/media/amgen/full/www-amgen-com/images/banner-images-callouts/letter-to-shareholders-2019.ashx);
	    background-size: 100%;
		padding: 2em;
}
.wb header#top a{
    text-align: center;
    font-size: 50px;
}
.wb .wb-wrapper main section{
    min-height: 100px;
    display: inline-grid;
    width: 30%;
    margin: 10px;
}
.wb .wb-wrapper main{
    padding: 0;
    width: 75%;
    display: block;
    float: left;
}
.wb .wb-wrapper main section .thumbnail{
    float: none;
    margin: 0;
	width: 270px;
	height: 175px;
}
.wb .wb-wrapper main section .thumbnail img{
    width: 100%;
	height: 100%;
	display:flex;
}
.wb .wb-wrapper main section .wb-details {
    margin: 5px;
    border-bottom: 1px solid;
}
.wb .wb-wrapper main section .wb-details .wb-separator{
    border-right: 1px solid;
    margin: 0px 10px;
}
.wb .wb-wrapper main section .wb-title {
    padding: 5px;
	line-height:1em;
}
.wb .wb-wrapper main section .wb-title a{
    color: #0063c3;
    text-transform: none;
	font-size: 14px;
}
.wb .wb-wrapper main section .wb-read-more {
    padding-left: 5px;
	color: #0063c3;
}
.wb .wb-wrapper aside{
	min-width: 100px;
	width: 285px;
	float: right;
}
.wb .wb-wrapper aside h3 {
    color: #0063c3;
}
.wb .wb-wrapper main .wb-view-more-wrapper{
	text-align: center;
}
.wb .wb-wrapper main .wb-view-more-wrapper a{
	padding: 13px 30px;
    color: #404040;
    text-decoration: none;
    font-size: 16px;
    border-radius: 24px;
    border-width: 0;
    font-family: FreightTextPro,times,serif;
    font-weight: 700;
    background-color: #f7f7f5;
    text-align: center;
}
@media screen and (min-width: 992px){
.large-8 {

    margin: 0 auto;
}
}
.wb-entry-share.wb-panel, .wb-entry-tags.wb-panel {
    width: 66.67%;
    margin: 0 auto;
}






